component-section(datetimestart='2021-11-18T18:30', minutesneeded='165', istopmost='true')
  div(slot='title') Performance onderzoeken door te meten
  p.bron
    a(href='#sec_3') Performanceonderzoek
    | .
  component-section
    div(slot='title') Wat je leert
    component-intendedlearningoutcomes
      component-criterion(codes='["begrip-performance"]')
        | Je legt uit performance-efficiency (prestatie-efficiëntie).
      component-criterion(codes='["ontwikkeling-test-performance"]')
        | Je programmeert performance tests.
  component-section(datetimestart='2021-11-18T18:30', minutesneeded='5')
    div(slot='title') Welkom
  component-section(datetimestart='2021-11-18T18:35', minutesneeded='40')
    div(slot='title') Benchmarken
    ul
      li
        p JMH om looptijdgroei te testen in Java.
  component-section(datetimestart='2021-11-18T19:15', minutesneeded='10')
    div(slot='title') ⏸️ Pauze
  component-section(datetimestart='2021-11-18T19:25', minutesneeded='35')
    div(slot='title') Profilen
    // TODO:
    ul
      li
        p Custom JFR events, onderzoek met JMC.
  component-section(datetimestart='2021-11-18T20:00', minutesneeded='30')
    div(slot='title') Zelf (samen)werken
  component-section(datetimestart='2022-11-18T21:05', minutesneeded='10')
    div(slot='title') Afronding
